Comment 9 for bug 881746

Time has been passing by...

How does Oracle handle this?

http://www.oracle.com/technetwork/java/archive-139210.html

Quote start:
WARNING: These older versions of the JRE and JDK are provided to help developers debug issues in older systems. They are not updated with the latest security patches and are not recommended for use in production.

Quto end+++

Could be easy to add this, within Package-Management-Tools. It's just not fair to users of Ubuntu allowing to install packages with known sec-issues w/o according information.

QM should give a way how to deal with this. fyi Can u guess how many installations are made per day to expose private computers to run into this threat? 30/300/3000 ? Each day.